## EXAMPLES


1. Using samtools to view a fastq file with same name as provided in url 

    <div class="tab">
    <button class="tablinks" onmouseover="openCity(event, 'Ubuntu:0')">Ubuntu</button>
    <button class="tablinks" onmouseover="openCity(event, 'Pacman:0')">Pacman</button>
    <button class="tablinks" onmouseover="openCity(event, 'bitia:0')">BiTIA</button>
    </div>

    <div id="Ubuntu:0" style="display: block;" class="tabcontent0">
    <div id="termynal" data-termynal>
    <span data-ty="input">apt-get install wget samtools</span>
    <span data-ty="input">wget https://zenodo.org/record/3736457/files/1_control_18S_2019_minq7%20-%20Copy.fastq</span>
    <span data-ty="input">samtools convert 1_control_18S_2019_minq7%20-%20Copy.fastq</span>
    </div>
    </div>

    <div id="Pacman:0" style="display: none;"class="tabcontent0">
    <div id="termynal1" data-termynal>
    <span data-ty="input">pacman -S wget samtools</span>
    <span data-ty="input">wget https://zenodo.org/record/3736457/files/1_control_18S_2019_minq7%20-%20Copy.fastq</span>
    <span data-ty="input">samtools convert 1_control_18S_2019_minq7%20-%20Copy.fastq</span>
    </div> 
    </div>

    <div id="bitia:0" style="display: none;" class="tabcontent0">
    <div id="termynal2" data-termynal>
    <span data-ty="input">bitia run "samtools convert &lt;https://zenodo.org/record/3736457/files/1_control_18S_2019_minq7%20-%20Copy.fastq&gt;"</span>
    </div>
    </div>

    <div class="clearfix"></div>

    <br>

2. Using samtools to view a fastq file with different file name as provided in url
   
    <div class="tab">
    <button class="tablinks" onmouseover="openCity(event, 'Ubuntu:1')">Ubuntu</button>
    <button class="tablinks" onmouseover="openCity(event, 'Pacman:1')">Pacman</button>
    <button class="tablinks" onmouseover="openCity(event, 'bitia:1')">BiTIA</button>
    </div>

    <div id="Ubuntu:1" style="display: block;" class="tabcontent1">
    <div id="termynal3" data-termynal>
    <span data-ty="input">apt-get install wget samtools</span>
    <span data-ty="input">wget sample.fastq https://zenodo.org/record/3736457/files/1_control_18S_2019_minq7%20-%20Copy.fastq</span>
    <span data-ty="input">samtools convert sample.fastq</span>
    </div>
    </div>

    <div id="Pacman:1"  style="display: none;"class="tabcontent1">
    <div id="termynal4" data-termynal>
    <span data-ty="input">pacman -S wget samtools</span>
    <span data-ty="input">wget sample.fastq https://zenodo.org/record/3736457/files/1_control_18S_2019_minq7%20-%20Copy.fastq</span>
    <span data-ty="input">samtools convert sample.fastq</span>
    </div> 
    </div>

    <div id="bitia:1" style="display: none;" class="tabcontent1">
    <div id="termynal5" data-termynal>
    <span data-ty="input">bitia run "samtools convert &lt;sample.fastq|https://zenodo.org/record/3736457/files/1_control_18S_2019_minq7%20-%20Copy.fastq&gt;"</span>
    </div>
    </div>


    <div class="clearfix"></div>

    <br>

3. Using fastqc to do a Quality check on a fastq file with same file name as provided in url
   <br>

    <div class="tab">
    <button class="tablinks" onmouseover="openCity(event, 'Ubuntu:2')">Ubuntu</button>
    <button class="tablinks" onmouseover="openCity(event, 'Pacman:2')">Pacman</button>
    <button class="tablinks" onmouseover="openCity(event, 'bitia:2')">BiTIA</button>
    </div>

    <div id="Ubuntu:2" style="display: block;" class="tabcontent2">
    <div id="termynal6" data-termynal>
    <span data-ty="input">apt-get install wget fastqc</span>
    <span data-ty="input">wget https://zenodo.org/record/3736457/files/1_control_18S_2019_minq7%20-%20Copy.fastq</span>
    <span data-ty="input">fastqc 1_control_18S_2019_minq7%20-%20Copy.fastq</span>
    </div>
    </div>

    <div id="Pacman:2"  style="display: none;"class="tabcontent2">
    <div id="termynal7" data-termynal>
    <span data-ty="input">pacman -S wget fastqc</span>
    <span data-ty="input">wget sample.fastq https://zenodo.org/record/3736457/files/1_control_18S_2019_minq7%20-%20Copy.fastq</span>
    <span data-ty="input">fastqc 1_control_18S_2019_minq7%20-%20Copy.fastq</span>
    </div> 
    </div>

    <div id="bitia:2" style="display: none;" class="tabcontent2">
    <div id="termynal8" data-termynal>
    <span data-ty="input">bitia run "fastqc &lt;https://zenodo.org/record/3736457/files/1_control_18S_2019_minq7%20-%20Copy.fastq&gt;"</span>
    </div>
    </div>


    <div class="clearfix"></div>


<script type="text/javascript" src="https://raw.githack.com/Ganz1285/termynal/master/termynal.js" data-termynal-container="#termynal|#termynal1|#termynal2|#termynal3|#termynal4|#termynal5|#termynal6|#termynal7|#termynal8"></script>


